@charset "utf-8";
/* CSS Document */




html, body{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	
}


.toggle {
	
	width: 100%;
	padding: 10px 20px;
	text-align: right;
	box-sizing: border-box;
	color: #fff;
	font-size: 30px;
	display: none;
	background:#000000;
	
}



footer p{
color:#ffffff;
}


.container{
	width:80%;
	margin:auto;
	overflow:hidden;
}

#maps{
	align-content: center;
}



.logo{
	color:#000000;
	text-transform:uppercase;
	letter-spacing:5px;
	font-size:22px;
	
}

/*navigation*/
nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	
  
  
}


.logo{
	
 position: absolute;
  top: 10px;
  left: 10px;
  width: 200px;
  height: 100px;
}
a{text-decoration:none;}
a:hover {
    color:#5E0076;
    text-decoration: none;
}

nav ul {
	width: 80%;
	margin: 0 auto;
	padding: 0;
	text-align:right;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	transition: all .2s ease-in-out;
	color:#000000;
}


.nav, .ul,nav ul li{
	list-style: none;
	display: inline-block;
	padding: 20px;
	
}

nav ul li:hover {
	transform: scale(1.2);
	text-decoration:none;
}

.nav,.ul, nav ul li a
{
	color:#000000;
	text-decoration:none1
}


.toggle {
	
	width: 100%;
	padding: 10px 20px;
	text-align: right;
	box-sizing: border-box;
	color: #fff;
	font-size: 30px;
	display: none;
	background:#000000;
	
}
 







.contact-section{
	
	
	background-size: cover;
	padding: 40px 0;
}


.contact-section h1{
	text-align: center;
	color: #000000;
}

.border{
	width: 100px;
	height: 10px;
	background: #000000;
	margin: 40px auto;
}

.contact-form{
	max-width: 600px;
	margin: auto;
	padding: 0 10px;
	overflow: hidden;
	
}


.contact-form-text{
	display:block;
	width: 100%;
	box-sizing:border-box;
	margin: 16px 0;
	border: 0;
	background: #111;
	padding: 20px 40px;
	outline:none;
	color: #ddd;
	transition: 0.5s;
	
}

.contact-form-text:focus{
	box-shadow: 0 0 10px 4px #515151;
}

textarea.contact-form-text{
	
	resize:none;
	height: 120px;
}

.contact-form-btn{
	float: right;
	border: 0;
	background:#585858;
	color: #fff;
	padding: 12px 50px;
	border-radius: 20px;
	cursor: pointer;
	transition: 0.5s;
}

.contact-form-btn:hover{
	background: #2980b9;
}

.footer{
	background-color:#A8A8A8;
}
.footer-bottom-text{
	text-align:center;
	
	line-height: 75px;
}

footer p{
color:#FFFFFF;
}

footer{
	background-color:#000000;
}


/*mobile*/



/*mobile*/

@media (max-width: 991.98px) {
  .img-md-fluid {
    max-width: 100%; } }



@media (max-width:768px)
{
	
	.toggle{
		color:#000000;
		background-color:white;
	}
	
	
	nav {
	width:100%;
	background:#FFFFFF;
	padding: 20px;
	justify-content: space-around;
	align-items:center;
	min-height: 8vh;
	text-align:center;
    
  
  
}
	
	a{
		text-align:center;
		
	}
	
	
	.toggle
	{
		display: block;
	
	
    }

ul { 
	width:100%;
	display:none;
}
	nav ul li{
		display: block;
	}
ul li {
	display:block;
	text-align:center;
}
	.active {
		display: block;
	}
}






